<!-- Success -->
<div class="text-center m-4" *ngIf="false">
  <div class="alert alert-success undefined mb-4 left-0 top-4 right-3 md:w-[90%] lg:w-[60%] w-full mx-auto  pt-3 pb-3">
    <!-- updated-->
    <div class="flex items-center justify-between flex-row w-100">
      <div class="flex items-start text-width">
        <img src="assets/images/alert-check.svg" alt="warning" class="warning-align  w-6 h-6">
        <div class="text-left ml-2 text-sm">
          You have been registered successfully. You will receive an email after admin verification.
        </div>
      </div>
    </div>
  </div>
</div>

<!--Warning-->
<div class="text-center m-4" *ngIf="false">
  <div class="alert alert-warning undefined mb-4 left-0 top-4 right-3 md:w-[90%] lg:w-[60%] w-full mx-auto  pt-3 pb-3">
    <!-- updated-->
    <div class="flex items-center justify-between flex-row w-100">
      <div class="flex items-start text-width">
        <img src="assets/images/alert-warning.svg" alt="warning" class="warning-align  w-6 h-6">
        <div class="text-left ml-2 text-sm">
          Please check the terms and conditions box before
          proceeding.
        </div>
      </div>
    </div>
  </div>
</div>

<!-- error-->
<div class="text-center m-4" *ngIf="false">
  <div class="alert alert-error undefined mb-4 left-0 top-4 right-3 md:w-[90%] lg:w-[60%] w-full mx-auto  pt-3 pb-3">
    <!-- updated-->
    <div class="flex items-center justify-between flex-row w-100">
      <div class="flex items-start text-width">
        <img src="assets/images/alert-error.svg" alt="warning" class="warning-align  w-6 h-6">
        <div class="text-left ml-2 text-sm">
          You have entered a wrong password. Please try again or click on forgot password Only two attempts
          left
        </div>
      </div>
    </div>
  </div>
</div>

